dev-python/singledispatch

a backport of functools.singledispatch from Python 3.4 for Python 2.6-3.3.

Versions

Slot Version Repository Platforms
0 3.4.0.3 python ~amd64 arm? armv7? x86?

Metadata

Choices

python_abis

2.7 Use Python ABI 2.7